package model

import "time"

type AllowAndDenyIp struct {
	Id       int `gorm:"primary"`
	HostId   int `gorm:"not null"`
	Uid      int `gorm:"not null"`
	Ip       string `gorm:"not null"`
	AllowOrDeny int `gorm:"not null"`
	CreatedAt            time.Time
	UpdatedAt            time.Time
}

func (m *AllowAndDenyIp) TableName() string {
    return "shd_waf_allow_and_deny_ip"
}

